{
	"navigationBarTitleText": "追加评价",
	"usingComponents": {
		"van-cell-group": "../../../dist/cell-group/index",
		"van-field": "../../../dist/field/index",
		"van-rate": "../../../dist/rate/index",
		"van-button": "../../../dist/button/index"
	}
}
